/* Layout Rendez-vous
----------------------------------*/

#rendez-vous{
	background: #f6f6f6;
}

#rendez-vous .rdv-header picture, #rendez-vous .rdv-header picture img,
#rendez-vous .estim-header picture, #rendez-vous .estim-header picture img {
	width: 100%;
	display: block;
	min-height: 180px;
}
#rendez-vous .rdv-header picture img,
#rendez-vous .estim-header picture img {
  -o-object-fit: cover;
  object-fit: cover;
}
#rendez-vous .rdv-panel{
	background: #fff;
	width: 100%;
	max-width: 857px;
	min-height: 516px;
	border-radius: 10px;
	margin: 0 auto;
	position: relative;
	top: -7.5vw;
	display: flex;
    align-items: stretch;
}
#rendez-vous .rdv-panel picture{
	max-width: 43.75%;
}
#rendez-vous .rdv-panel picture img{
	height: 100%;
	object-fit: cover;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

#rendez-vous .rdv-panel .rdv-form{
	max-width: 369px;
	padding: 0 10px;
	margin: 0 auto;
	background: #fff;
	display: flex;
    align-items: flex-start;
	flex-flow: column nowrap;
}
#rendez-vous .rdv-panel .rdv-form h1{
	font-size: 20px;
	line-height: 25px;
	color: #4A4A49;
	font-weight: 500;
	text-transform: uppercase;
	margin-top:54px;
	margin-bottom: 0;
}

.rdv-panel label{
	display: block;
	font-family: Poppins;
	font-size: 17px;
	font-weight: 700;
	line-height: 25px;
	color: #008D94;
	margin-top: 30px;
	margin-bottom: 17px;
	text-transform: uppercase;
	letter-spacing: -0.1px;
}
.rdv-panel .fservice label{
	margin-top: 48px;
}

.rdv-panel input[type=text],
.rdv-panel .check-service{
	font-family: Poppins;
	font-size: 14px;
	font-weight: 600;
	width: 340px;
	height: 41px;
	line-height: 41px;
	color: #545757;
	border-radius: 5px;
	border: solid 1px #feb834;
	padding-left: 19.6px;
	max-width: 94vw;
}
.rdv-panel .check-service{
	cursor: pointer;
	margin-top: 12px;
}
.rdv-panel .check-service:first-child{
	margin-top: 0;
}
.rdv-panel .check-service:hover,
.rdv-panel .check-service.checked,
.rdv-panel  #input-location.select{
	border-color: #12949B;
}
.rdv-panel em.required{
  display: none;
  color: #f50;
  font-size: 11px;
  padding-left: 11px;
}
.rdv-panel .faction{
	flex:1;
	margin: auto;
	display: flex;
	align-items: center;
	padding-bottom: 4px;
	min-height: 120px;
}
.rdv-panel a.btn{
	display: block;
	font-family: Poppins;
	font-size: 18px;
	font-weight: 600;
	width: 271px;
	height: 44px;
	padding: 12px 0;
	background: #12949B;
	text-align: center;
	border-radius: 22px;
	margin: 0 auto;
	color: #fff!important;
	
	letter-spacing: -0.4px;
	text-transform: uppercase;
}

#cat-location{
	padding-left: 6px;
	padding-top: 6px;
	color: #008d94;
}


#input-location{
	padding-right: 32px;
}
.rdv-form .fselect {
	position: relative;
}
.rdv-form .fselect::after{
	content: "";
	background: center no-repeat #fff;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="12.955" height="7.478" viewBox="0 0 12.955 7.478"><path d="M0,0,5.063,5.063,0,10.127" transform="translate(11.541 1.414) rotate(90)" fill="none" stroke="%23545757" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></svg>');
	display: block;
	width: 13px;
	height: 7px;
	position: absolute;
	right: 1px;
	top: 2px;
	padding: 19px;
	padding-right: 27px;
	border-radius: 10px;
	cursor: pointer;
}

#rdv-page .wpb_wrapper
{
	max-width: 1165px;
	margin-left: auto;
	margin-right: auto;
}

  
.rdv-form {
	position: relative;
}
.rdv-form .loader 
{
  position: absolute;
  z-index: 99;
  display: none;
  background: rgba(255, 255, 255, 0.72);
  width: 100%;
  height: 100%;
}
.rdv-form .loader::after,
.rdv-form .loader::before {
  content: '';  
  box-sizing: border-box;
  width: 48px;
  height: 48px;
  border: 3px solid #008991;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  animation: animloader 2s ease-in-out infinite;
}
.rdv-form .loader::after {
  border-color: #DD2F35;
  animation-delay: 1s;
}

@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

/** Estimation gratuite */

#header-estimation-gratuite h1
{
	font-size: 20px;
	font-weight: 500;
	line-height: 25px;
	margin-top: 57px;
	margin-bottom: 37px !important;
	text-align: center;
	color: #4A4A49;
	text-transform: uppercase;
}

#panel-estimation-gratuite .estim-select{
	margin: 0 auto;
	max-width: 841px;
	display: flex;
    align-items: stretch;
	justify-content: space-between;
}
#panel-estimation-gratuite .estim-select > a{
	display: block;
	border-radius: 20px;
	background-color: #F6F6F6;
	border: solid 1px #B4B4B4;
	flex:1;
	max-width: 397px;
	height: 344px;
	text-align: center;
	-webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}
#panel-estimation-gratuite .estim-select > a:hover,
#panel-estimation-gratuite .estim-select > a:focus,
#panel-estimation-gratuite .estim-select > a:active{
	background-color: #FFFAF0;
	border: solid 1px #FEB834;
}

#panel-estimation-gratuite .estim-select > a em{
	display: block;
	width: 58px;
	height: 58px;
	border-radius: 50%;
	background-color: #FEB834;
	margin: 0 auto;
	margin-top: 52px;
	margin-bottom: 16px;
	position: relative;
}
#panel-estimation-gratuite .estim-select > a em::after{
	content: "";
	background: center no-repeat transparent;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 26px;
	height: 26px;
}
#panel-estimation-gratuite .estim-select > a em.agenda::after,
#rendez-vous.estimation-rdv .rdv-form .icon.agenda::after{
	
	width: 32px;
	height: 31px;
	
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="31.554" height="30.682" viewBox="0 0 31.554 30.682"><defs><clipPath id="clip-path"><rect width="31.554" height="30.682" fill="%23fff"/></clipPath></defs><g transform="translate(0 0)" clip-path="url(%23clip-path)"><path d="M29.924,28.046H1.63A1.632,1.632,0,0,1,0,26.416V7.09H31.554V26.416a1.632,1.632,0,0,1-1.63,1.63M1.372,8.462V26.416a.258.258,0,0,0,.258.258H29.924a.258.258,0,0,0,.258-.258V8.462Z" transform="translate(0 2.636)" fill="%23fff"/><path d="M8.94,7.12H4.694V0H8.94ZM6.065,5.748h1.5V1.372h-1.5Z" transform="translate(1.746 0)" fill="%23fff"/><path d="M19.458,7.12H15.212V0h4.246ZM16.583,5.748h1.5V1.372h-1.5Z" transform="translate(5.657 0)" fill="%23fff"/><path d="M31.554,10.32H0V3.725A1.632,1.632,0,0,1,1.63,2.1H7.124V3.467H1.63a.258.258,0,0,0-.258.258V8.948h28.81V3.725a.257.257,0,0,0-.257-.258h-5.5V2.1h5.5a1.631,1.631,0,0,1,1.628,1.63Z" transform="translate(0 0.779)" fill="%23fff"/><rect width="11.555" height="1.372" transform="translate(9.998 2.874)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(4.78 15.073)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(9.924 15.073)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(15.069 15.073)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(20.213 15.073)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(25.358 15.073)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(4.78 19.869)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(9.924 19.869)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(15.069 19.869)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(20.213 19.869)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(25.358 19.869)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(4.78 24.665)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(9.924 24.665)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(15.069 24.665)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(20.213 24.665)" fill="%23fff"/><rect width="1.372" height="1.372" transform="translate(25.358 24.665)" fill="%23fff"/><path d="M8.571,15.411a3.087,3.087,0,1,1,3.087-3.087,3.09,3.09,0,0,1-3.087,3.087m0-4.8a1.715,1.715,0,1,0,1.715,1.715,1.717,1.717,0,0,0-1.715-1.715" transform="translate(2.039 3.435)" fill="%23fff"/><path d="M19.821,18.907a3.087,3.087,0,1,1,3.087-3.087,3.09,3.09,0,0,1-3.087,3.087m0-4.8a1.715,1.715,0,1,0,1.715,1.715A1.716,1.716,0,0,0,19.821,14.1" transform="translate(6.223 4.735)" fill="%23fff"/></g></svg>');
	
}
#panel-estimation-gratuite .estim-select > a em.call::after,
#contact-page.estimation-rdv #estimation .icon.call::after{
	
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="26" height="26" viewBox="0 0 26 26"><defs><clipPath id="clip-path"><rect width="26" height="26" transform="translate(0.066 -0.308)" fill="%23fff"/></clipPath></defs><g transform="translate(-0.066 0.308)"><g clip-path="url(%23clip-path)"><path d="M15.948,24.9A15.922,15.922,0,0,1,.637,4.516a.689.689,0,0,1,.535-.484L5.925,3.16a.683.683,0,0,1,.793.523L8.267,10.57a.687.687,0,0,1-.417.789l-1.517.6a10.041,10.041,0,0,0,6.647,6.617l.888-1.84a.687.687,0,0,1,.77-.37l6.714,1.524a.687.687,0,0,1,.521.8l-1.011,5.042a.684.684,0,0,1-.482.524,15.939,15.939,0,0,1-4.431.637M1.844,5.3A14.546,14.546,0,0,0,19.6,23.05l.8-3.97-5.529-1.257-.9,1.864a.687.687,0,0,1-.782.368,11.413,11.413,0,0,1-8.341-8.343.684.684,0,0,1,.413-.8L6.8,10.3,5.525,4.628Z" transform="translate(0 1.171)" fill="%23fff"/><path d="M16.973,13.092H15.6A7.342,7.342,0,0,0,8.268,5.759V4.387a8.715,8.715,0,0,1,8.7,8.7" transform="translate(3.075 1.632)" fill="%23fff"/><path d="M19.984,13.908H18.612A10.355,10.355,0,0,0,8.268,3.564V2.192A11.729,11.729,0,0,1,19.984,13.908" transform="translate(3.075 0.815)" fill="%23fff"/><path d="M22.991,14.723H21.619A13.367,13.367,0,0,0,8.268,1.372V0A14.74,14.74,0,0,1,22.991,14.723" transform="translate(3.075)" fill="%23fff"/></g></g></svg>');
	
}

#panel-estimation-gratuite .estim-select > a span.but{
	display: block;
	text-align: center;
	width: 256px;
	height: 58px;
	margin:0 auto;
	line-height: 60px;
	background: #12949B;
	color: #fff;
	font-size: 18px;
	font-weight:600;
	border-radius: 29px;
	text-transform: uppercase;
	letter-spacing: -0.4px;
}	
#panel-estimation-gratuite .estim-select > a span.desc{
	font-size: 17px;
	font-weight:400;
	line-height: 26px;
	text-align: center;
	color: #707070;
	display: block;
	max-width: 340px;
	letter-spacing: -0.2px;
	margin: 0 auto;
	margin-top: 22px;
}
#panel-estimation-gratuite .estim-select > a.rendez-vous-panel span.desc{
	max-width: 294px;
  
}

#rendez-vous.estimation-rdv,
#contact-page.estimation-rdv{
	display: none;	
}
#primary-content .page-inner.has-panel{
	background: #f6f6f6;
}
#primary-content .page-inner.has-panel #header-estimation-gratuite h1{
	cursor: pointer;
}

#primary-content .page-inner #header-estimation-gratuite .htitle{
	position: relative;
}

#primary-content .page-inner #header-estimation-gratuite .backlink{
	display: none;
}
#primary-content .page-inner.has-panel #header-estimation-gratuite h1{
	position: relative;
	z-index:2;
}
#primary-content .page-inner.has-panel #header-estimation-gratuite .backlink{
	display: block;
	position: absolute;
	top: 0;
	max-width: 841px;
	margin: 0 auto;
	left: 92px;
	right: 0;
	text-align: left;
	text-transform: none;
	font-size: 12px;
	color: #707070;
	z-index:1;
}
#primary-content .page-inner.has-panel #header-estimation-gratuite .backlink::before {
	content: "";
	display: block;
	position: absolute;
	margin: auto 0;
	top: 0;
	bottom: 0;
	left: -19px;
	
	background: center no-repeat #fff;
    background-color: rgb(255, 255, 255);
    background-image: none;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="12.955" height="7.478" viewBox="0 0 12.955 7.478"><path d="M0,0,5.063,5.063,0,10.127" transform="translate(11.541 1.414) rotate(90)" fill="none" stroke="%23545757" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"/></svg>');
	
	background-color: transparent;
	width: 13px;
	height: 7px;
	cursor: pointer;
	transform: rotate(90deg);
}

#rendez-vous.estimation-rdv .rdv-panel,
#contact-page.estimation-rdv {
	top: 0;
	max-width: 841px;
	min-height: 477px;
	border-radius: 20px;
	background: #fafafa;
	border: solid 1px #B4B4B4;
	margin-bottom: 120px;
}
#contact-page.estimation-rdv{
	left: 0px !important;
	padding: 0 !important;
	margin: 0 auto!important;
	margin-bottom: 120px !important;
}
#rendez-vous.estimation-rdv .rdv-panel .rdv-form,
#rendez-vous.estimation-rdv .rdv-panel .rdv-form .fselect::after {
	background-color: transparent;
}

#rendez-vous.estimation-rdv .rdv-panel .rdv-form,
#contact-page.estimation-rdv #estimation{
	width: 100%;
	max-width: 100vw;
	padding-top: 47px;
}
#rendez-vous.estimation-rdv .rdv-form .icon.agenda,
#contact-page.estimation-rdv #estimation .icon.call{
	font-size: 18px;
	font-weight:600;
	text-align: center;
	color: #FEB834;
	display: block;
	width: 332px;
	height: 58px;
	padding-left: 54px;
	text-transform: uppercase;
	border: solid 1px #FEB834;
	line-height: 60px;
	border-radius: 42px;
	position: relative;
	cursor: default;
	margin: 0 auto;
	margin-bottom: 28px;
	max-width: 90vw;
}
#contact-page.estimation-rdv #estimation .icon.call{
	width: 230px;
}
#rendez-vous.estimation-rdv .rdv-form .icon.agenda::after,
#contact-page.estimation-rdv #estimation .icon.call::after{
	content: "";
	background-position: center;
	background-repeat: no-repeat;
	background-color: #FEB834;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	width: 58px;
	height: 58px;
	border-radius: 50%;
}
	
#rendez-vous.estimation-rdv .rdv-panel .rdv-form p,
#contact-page.estimation-rdv #estimation p{
	font-size: 17px;
	line-height: 26px;
	font-weight: 400;
	text-align: center;
	color: #707070;
	max-width: 373px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#contact-page.estimation-rdv #estimation p{
	max-width: 693px;
	margin-bottom: 38px;
}
#rendez-vous.estimation-rdv .rdv-panel label{
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 13px;
	margin-top: 34px;
}
#rendez-vous.estimation-rdv .rdv-panel #input-estimation-rdv{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-evenly;
	width: 100%;
	margin-bottom: 1px;
	padding: 0 8px;
}
#rendez-vous.estimation-rdv .rdv-panel #input-estimation-rdv input[type="text"],
#rendez-vous.estimation-rdv .rdv-panel #input-estimation-rdv .check-service{
	width: 320px;
}
#rendez-vous.estimation-rdv .rdv-form .fselect::after {
	right: 0px;
	top: 1px;
	padding-right: 46px;
	padding-top: 23px;
}

/** Form Estimation - Contact Page */

#contact-page.estimation-rdv .wpcf7 h2 {
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	color: #008D94;
	margin-bottom: 6px;
	margin-left: 0;
	padding-left: 2px;
}
#contact-page.estimation-rdv .wpcf7 h2 strong {
	font-weight: 700;
	margin-right: 1px;
}
#contact-page.estimation-rdv .wpcf7 label {
	font-weight: 700;
	font-size: 11px;
	line-height: 25px;
	color: #4A4949;
	margin-bottom: 0;
	width: 100%;
	max-width: inherit;
}
#contact-page.estimation-rdv .wpcf7-text {
	margin-top: 3px;
	height: 35px;
	line-height: 35px;
	max-width: 320px;
	margin-bottom: 8px;
}
#contact-page.estimation-rdv #input-name, 
#contact-page.estimation-rdv #input-firstname, 
#contact-page.estimation-rdv #input-email,
#contact-page.estimation-rdv #input-phone-fixe,
#contact-page.estimation-rdv #input-phone,
#contact-page.estimation-rdv #input-postcode,
#contact-page.estimation-rdv #input-city {
	max-width: 320px;
	width: auto;
	margin-right: 0;
	padding-left: 0;
}
#contact-page.estimation-rdv #input-firstname,
#contact-page.estimation-rdv #input-phone,
#contact-page.estimation-rdv #input-city{
	float: right;
}
#contact-page.estimation-rdv #input-phone{
	margin-bottom: 15px;
}
#contact-page.estimation-rdv #input-phone-fixe {
	display: none!important;
}
#contact-page.estimation-rdv .wpcf7 {
    padding: 0;
}
#contact-page.estimation-rdv .vc_column_container > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
#contact-page.estimation-rdv form{
	max-width: 690px;
	margin: 0 auto;
}

#contact-page.estimation-rdv #input-address-street,
#contact-page.estimation-rdv #input-address-street2 {
	max-width: 689px;
	margin-right: 0;
	width: 100%;
}
#contact-page.estimation-rdv #input-address-street .wpcf7-text,
#contact-page.estimation-rdv #input-address-street2 .wpcf7-text {
	max-width: 689px;
}

#contact-page.estimation-rdv .select_subjects {
	margin-top: 0!important;
	position: relative;
	top: -2px;
	background-color: #fff;
	margin-bottom: 39px;
}
#contact-page.estimation-rdv .select_subjects li {
  width: 115px;
  height: 85px;
}
#contact-page.estimation-rdv .select_subjects li a::before {
	background-position: center 9px;
	transform: scale(0.7);
}
#contact-page.estimation-rdv .select_subjects li a span {
	font-size: 10px;
	padding-top: 57px;
}
#contact-page.estimation-rdv #input-agency {
	width: 100%;
	max-width: 320px;
}
#contact-page.estimation-rdv .custom-combobox-input#input-select-agency{
	border: solid 1px #A9A9A9;
	font-size: 11px;
	font-weight: 400;
	color: #4A4949;
	background-color: transparent;
	line-height: 25px;
	height: 35px !important;
	text-shadow: none !important;
	margin-top: 4px;
}
#contact-page.estimation-rdv .custom-combobox-toggle {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="14.392" height="7.696" viewBox="0 0 14.392 7.696"><path d="M9,6l6.489,6.489L9,18.978" transform="translate(19.685 -8.293) rotate(90)" fill="none" stroke="%23a9a9a9" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/></svg>');
  right: 8px;	
}

#contact-page.estimation-rdv #contact_section .contact-address {
  margin-top: 19px;
  padding-left: 0;
  width: 100%;
  max-width: 345px;
  margin-top: 24px;
}
#contact-page.estimation-rdv #contact_section .contact-address h3 {
	font-size: 14px;
	font-weight: 600;
	line-height: 25px;
	line-height: 19px;
	padding: 3px 0;
	margin-bottom: 4px;
}
#contact-page.estimation-rdv #contact_section .contact-address p {
	font-size: 14px;
	line-height: 17px;
	color: #4A4949;
}
#contact-page.estimation-rdv #agency-map.ere-google-map-directions {
	margin-top: 0px;
	width: 100%;
	max-width: 320px;
	height: auto;
	float: right;
	margin-top: -30px;
	margin-bottom: 24px;
}
#contact-page.estimation-rdv #agency-map.ere-google-map-directions .ere-google-map-direction {
	height: 204px !important;
}

#contact-page.estimation-rdv #input-message {
	background: transparent;
}
#contact-page.estimation-rdv #input-message textarea{
	min-height: 104px !important;
	height: 104px;
	resize: vertical;
	margin-top: 2px;
	margin-bottom: 11px !important;
}
#contact-page.estimation-rdv .form-group.sender_check{
	margin-bottom: 33px;
}
#contact-page.estimation-rdv .form-group.sender_check label {
	font-weight: 400;
	line-height: 14px;
	margin-bottom: 7px;
	padding-left: 18px;
}
#contact-page.estimation-rdv [type="checkbox"]:checked + label::before,
#contact-page.estimation-rdv [type="checkbox"]:not(:checked) + label::before{
	top: 1px;
  width: 12px;
  height: 12px;
  border: 1px solid #a9a9a9;
  background-color: transparent;
}
#contact-page.estimation-rdv [type="checkbox"]:checked + label::after{
	font-size: 13px;
	top: 7px;
}
#contact-page.estimation-rdv #input-submit{
	margin-bottom: 52px;
}
#contact-page.estimation-rdv #input-submit button{
	width: 156px;
	height: 44px;
	line-height: 42px;
	font-size: 18px;
	font-weight: 600;
	border-radius: 40px;
}

.page-id-601664 .ui-widget.ui-autocomplete .ui-menu-item-wrapper,
.page-id-602269 .ui-widget.ui-autocomplete .ui-menu-item-wrapper
{
  font-family: Poppins;
  font-size: 0.92em;
  font-weight: 400;
}
.page-id-601664 .ui-widget.ui-autocomplete,
.page-id-602269 .ui-widget.ui-autocomplete{
	overflow-y: auto;
	max-height: 50vh;
}
.page-id-601664 .ui-widget.ui-autocomplete{
	max-width: 364px;
}
.page-id-601664 .ui-widget.ui-autocomplete .ui-menu-item-wrapper{
	font-size: 85%;
}
.page-id-601664 .ui-widget.ui-autocomplete .select-city .ui-menu-item-wrapper{
	font-size: 0.92em;
}

#contact-page.estimation-rdv .wpcf7-response-output {
	color: #fff;
	line-height: 17px;
	margin-top: 0 !important;
	padding: 6px 12px;
	position: relative;
	top: -18px;
}
#contact-page.estimation-rdv .wpcf7-not-valid-tip {
  position: relative;
  top: -10px;
}


#rendez-vous .rdv-panel .rdv-form h1 {
	margin-top: 52px;
	margin-bottom: 0;
}
  
#rendez-vous .rdv-panel .rdv-form h1 strong{
	display: block;
	font-size: 18px;
	padding-bottom: 14px;
}
  


/** TEMP */

#input-estimation-rdv .input-rendez-vous.fservice,
#rendez-vous .rdv-panel .rdv-form .input-rendez-vous.fservice{
	display: none;
}
#rendez-vous.estimation-rdv .rdv-panel #input-estimation-rdv input[type="text"]{
	width: 340px;
}
#rendez-vous:not(.estimation-rdv) .rdv-panel .rdv-form .input-rendez-vous.flocation{
	position: relative;
	top: 44px;
	top: 34px;
	margin-bottom: 19px;
}
#rendez-vous.estimation-rdv .rdv-panel .rdv-form .input-rendez-vous.flocation{
	top: 0;
}

@media screen and (max-width: 680px) 
{
	#rendez-vous .rdv-panel .rdv-form .input-rendez-vous.flocation{
		top: 0;
	}
}


@media screen and (max-width: 840px) 
{
	#primary-content .page-inner.has-panel #header-estimation-gratuite .backlink{
		left: 32px;
	}
}

@media screen and (max-width: 800px) 
{
	#panel-estimation-gratuite .estim-select {
		display: block;
		margin: 0 auto;
		max-width: 397px;
	}
	#panel-estimation-gratuite .estim-select > a{
		margin-bottom: 17px;
	}
	#rendez-vous.estimation-rdv .rdv-panel #input-estimation-rdv {
		padding: 0;
	}
}

@media screen and (max-width: 768px) 
{
	#contact-page.estimation-rdv #input-name, 
	#contact-page.estimation-rdv #input-firstname, 
	#contact-page.estimation-rdv #input-email,
	#contact-page.estimation-rdv #input-phone {
		margin:0 12px;
	}
	#contact-page.estimation-rdv #input-firstname,
	#contact-page.estimation-rdv #input-phone{
		margin-left:0;
	}
	#contact-page.estimation-rdv #input-address-street, 
	#contact-page.estimation-rdv #input-address-street2 {
		max-width: 96.2vw;
		width: 666px;
		margin: 0 0 0 12px;
	}
	#contact-page.estimation-rdv #input-postcode, 
	#contact-page.estimation-rdv #input-city {
		margin-left: 12px;
		margin-right: 12px;
	}
	#contact-page.estimation-rdv .wpcf7 h2 {
		margin-bottom: 14px;
	}
	
	#contact-page.estimation-rdv #input-agency {
		width: 100%;
		max-width: 365px;
		margin: 0 auto;
		margin-top: 12px;
	}
	#contact-page.estimation-rdv #contact_section .contact-address {
		max-width: 345px;
		margin: 0 auto;
	}
	#contact-page.estimation-rdv #agency-map.ere-google-map-directions {
		max-width: 355px;
		margin-top: 10px;
		float: none;
		margin-bottom: 36px;
	}
	
}

@media screen and (max-width: 680px) 
{

	#rendez-vous .rdv-panel{
		flex-flow: column nowrap;
		padding-top: 50px;
		border-radius: 0;
	}
	#rendez-vous.estimation-rdv .rdv-panel,
	#contact-page.estimation-rdv{
		padding-top: 0;
		border-radius: 0;
		border: 0pt none;
	}
	#rendez-vous.estimation-rdv .rdv-panel #input-estimation-rdv {
		flex-flow: column nowrap;
		align-items: center;
		justify-content: center;
	}
	#rendez-vous .rdv-header picture, #rendez-vous .rdv-header picture img,
	#rendez-vous .estim-header picture, #rendez-vous .estim-header picture img {
		opacity: 0.8;
		min-height: 160px;
	}
	.rdv-panel .fservice label {
		margin-top: 32px;
	}
	#rendez-vous .rdv-panel picture img {

		border-radius: 6px;
		position: absolute;
		width: 60vw;
		width: 156px;
		height: 140px;
		left: 0;
		right: 0;
		margin: 0 auto;
		z-index: 99;
		top: -73px;
	}
	.rdv-panel label,
	#rendez-vous .rdv-panel .rdv-form h1 {
		text-align: center;
		font-size: 130%;
	}
	#contact-page.estimation-rdv #input-name, 
	#contact-page.estimation-rdv #input-firstname, 
	#contact-page.estimation-rdv #input-email,
	#contact-page.estimation-rdv #input-phone,
	#contact-page.estimation-rdv #input-address-street, 
	#contact-page.estimation-rdv #input-address-street2,
	#contact-page.estimation-rdv #input-postcode, 
	#contact-page.estimation-rdv #input-city	{
		margin:0 auto;
		display: block;
		float: none;
		max-width: 345px;
	}
	#contact-page.estimation-rdv #input-address-street, 
	#contact-page.estimation-rdv #input-address-street2{
		max-width: 345px;
	}
	#contact-page.estimation-rdv .select_subjects {
		margin-top: 23px !important;
	}
	#rendez-vous.estimation-rdv .rdv-panel .faction,
	#contact-page.estimation-rdv #estimation .faction {
		padding-bottom: 10px;
		min-height: 152px;
	}
	#contact-page.estimation-rdv #estimation p {
		padding: 0 8px;
	}
	#contact-page.estimation-rdv .wpcf7-text {
		max-width: 345px;
	}	
	#contact-page.estimation-rdv .select_subjects {
		flex-flow: row wrap;
		max-width: 345px;
		margin-left: auto;
		margin-right: auto;
	}
	#contact-page.estimation-rdv #input-message,
	#contact-page.estimation-rdv .form-group.sender_check{
		padding-left: 12px;
		padding-right: 12px;
	}
	#contact-page.estimation-rdv #contact_section {
		max-width: 345px;
		margin-left: auto;
		margin-right: auto;
	}
	#contact-page.estimation-rdv #input-message textarea {
		height: 144px;
		max-width: 90vw;
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
	#contact-page.estimation-rdv .form-group.sender_check{
		float: none;
		max-width: 90vw;
		margin-left: auto;
		margin-right: auto;
		padding: 2px;
	}
}

@media screen and (max-width: 414px) 
{
	#panel-estimation-gratuite .estim-select > a{
		margin-left: 8px;
		margin-right: 8px;
	}
	#panel-estimation-gratuite .estim-select > a span.desc{
		font-size: 16px;
		line-height: 25px;
		max-width: 90vw;
	}
	#panel-estimation-gratuite .estim-select > a em{ 	
		margin-top: 42px;
	}
	#rendez-vous.estimation-rdv .rdv-panel .rdv-form, 
	#contact-page.estimation-rdv #estimation {
		padding-top: 27px;
	}
	#rendez-vous.estimation-rdv .rdv-form .icon.agenda, 
	#contact-page.estimation-rdv #estimation .icon.call {
		font-size: 17px;
		padding-left: 52px;
		margin-bottom: 22px;
	}
	#rendez-vous.estimation-rdv .rdv-panel .rdv-form p, 
	#contact-page.estimation-rdv #estimation p {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 12px;
	}
}
@media screen and (max-width: 364px) 
{
	#contact-page.estimation-rdv #contact_section {
		padding: 0 8px;
	}
	#contact-page.estimation-rdv #input-name, #contact-page.estimation-rdv #input-firstname, #contact-page.estimation-rdv #input-email, #contact-page.estimation-rdv #input-phone, #contact-page.estimation-rdv #input-address-street, #contact-page.estimation-rdv #input-address-street2, #contact-page.estimation-rdv #input-postcode, #contact-page.estimation-rdv #input-city {
		padding: 0 8px;
		max-width: 100vw;
	}
	#contact-page.estimation-rdv .select_subjects {
		max-width: 230px;
	}
	.page-id-601664 .ui-widget.ui-autocomplete {
		max-width: 95vw;
	}
	#primary-content .page-inner.has-panel #header-estimation-gratuite .backlink{
		text-indent: 100%;
		top: 2px;
	}
}